@media only screen and (max-width: 1036px) {

#wrapper{
  /*width: 768px;*/
}

#bloqueRegistro {
    top: 126px;
}

#logo {
  /*height: auto;*/
}

div#bloqueEntradasSeleccionadasAmpliado {
float: left;      width: 99%;      min-width: 99%;      position: inherit;      top: 0px;margin-bottom: 10px;margin: auto;margin-top: 10px;}

#zonaVista3D {
    display: none;
}

div#seleccionButacasAmpliado {
    font-size: 1.2em;
    font-weight: bolder;
}

div#msgAvisoAcreditacionConcesiones {
    clear: both;
    /* margin-bottom: 0px; */
    text-align: center;
}

div#bloqueBotonComprar {
    /* float: left; */
    /* position: absolute; */
    /* bottom: 6px; */
    clear: both;
    /* position: relative; */
    bottom: 10px;
}

.FichaGeneral{
  margin-left: 28px;
  margin-right: 0;
}

.FichaGeneral:nth-last-child(3) {
    margin-bottom: 12px;
}

.FichaGeneral:nth-child(3n+1) {
  clear: none;
}

.FichaGeneral:nth-child(2n+1) {
    clear: left;
}

#ListaSesiones{
  font-size: 0.9em;
}

.ListaSesionesInfoSesion, .ListaSesionesInfo2Sesion, .ListaSesionesInfo3Sesion,.ListaSesionesInfoCanal {
    max-width: 100%;
}

.botonEtiquetas, .boton{
  padding: 4px 10px;
}

#ZonasMapa {
    float: left;
    margin-left: 12px;
    width: 488px;
}

#tablaListaZonas .titulo_evento td[align="right"] {
    width: 14px;
}

#bloqueConcesiones {
    clear: both;
    width: 100%;
    margin-left: 0;
}

.seccion7 #bloqueConcesiones {
    width: 100%;
}

#planoCabecera{
  display: none;
}

.nuevoCamposPago {
    width: 49%;
}

#ContenedorButacasPadre {
    width: 718px;
}

#ContenedorButacas {
    transform: scale(0.97);
    transform-origin: left;
}

input[value="+"],input[value="-"] {
  display: inline-block;
}


}

@media only screen and (max-width: 768px) {

html {
  -webkit-text-size-adjust:none;
  }

div#img_fondo{
  background-position: 50%;
}

input[type="checkbox"] {
    -moz-appearance: none;
    color: rgb(255, 255, 255);
    margin: 3px 3px 3px 0px;
    border: 1px solid rgb(204, 204, 204);
    height: 20px;
    width: 20px;
} 

input,
select {
    /* height: 35px; */
    /* font-size: 20px; */
}

#campoPago7 {
    /* max-width: none; */
    /* font-size: 20px; */
} 

  
/*______________________________________________________________________________*/  

.paginaActual {
  text-decoration: none;
  height: 18px;
  background: #B0B0B0;
  -webkit-transition: all .25s;
  -moz-transition: all .25s;
  -ms-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
  color: #fff;
  cursor: pointer;
  letter-spacing: 0em;
  -webkit-border-radius: 3.5px;
  -moz-border-radius: 3.5px;
  border-radius: 3.5px;
  padding: 4px;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  margin-right: 5px;
  margin-bottom: 3px;
}
.paginacion,
.otrasPaginas {
  text-decoration: none;
  height: 18px;
  background: #717371;
  -webkit-transition: all .25s;
  -moz-transition: all .25s;
  -ms-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
  color: #fff;
  cursor: pointer;
  letter-spacing: 0em;
  -webkit-border-radius: 3.5px;
  -moz-border-radius: 3.5px;
  border-radius: 3.5px;
  padding: 4px;
  padding-left: 10px;
  padding-right: 10px;
  /* display: block; */
  float: left;
  margin-right: 5px;
  clear: right;
  margin-bottom: 3px;
}

#paginaAnterior, #paginaSiguiente {
    display: none;
}

#wrapper{
  background-color:transparent;
  background-image:none;
  min-height:100%;
  padding: 0px 0px 0px;
  margin-bottom:0px;
  width:100%;
  margin-bottom:0px;
}
  
#header {
    z-index: 10;
    position: relative;
    height: 80px;
    width: 100%;
    top: 0px;
    left: 0px;
    padding: 0px;
    min-width: 320px;
    box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.2);
    overflow: hidden;
    transition: 0.3s ease;
    /* background-image: url(../img/header2.jpg); */
    /* background-repeat: no-repeat; */
    background-image: none;
}

#header.responsive {
    height: 200px;
}

#content{width: 560px;margin: 0 auto 12px;float: none;display: table;margin-top: 0;transition: 0.3s ease;}

.responsive > #content {
    /* margin-top: 203px; */
}

.detalleButacaTotal {
    width: 24%;
    /* float: right; */
}

div.detalleButacaColumna, .detalleButacaFila {
    width: 25%;
    text-align: center;
}

div#seleccionButacasAmpliado div{
    margin-right: 0px !important;
}

#bloqueEntradasSeleccionadasAmpliado div {
     margin-right: 0px; 
}

.detalleButacaImporte,.detalleButacaComision {
    display: none;
}

#footer {
  width: 536px;
  position:relative;
  height: auto;
  margin: 0 auto 12px;
  display: table;
  transition: 0.3s ease;
}

/*====================================== HEADER ===============================*/
#headerHJ {
  /*background-image: url("../img/nav_movil2.png");
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: bottom center;
  color: #fff;
  border: none;
  height: 35px;
  width: 35px;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  z-index: 200;
  transition: 0.3s ease-in-out;*/
    display: inline-block;
    width: 30px;
    height: 16px;
    background: #000;
    border-radius: 0;
    transition: 0.3s ease-out;
    position: absolute;
    top: 16px;
    right: 10px;
    cursor: pointer;
    border-bottom: 4px solid #fff;
    border-top: 4px solid #fff;
}

#headerHJ:before, #headerHJ:after{
    display: inline-block;
    width: 30px;
    background-color: black;
    border-bottom: 4px solid #fff;
    transition: 0.3s;
    position: absolute;
    left: 0;
    top: 30px;
    content: '';
    -webkit-transform-origin: 0.28571rem center;
    transform-origin: 0.28571rem center;

}

#headerHJ:before{
    top: 6px;
    background-color: white;
    border-bottom-color: white;
}

#headerHJ:hover:before {
}

#headerHJ:after{
    top: 15px;
    background-color: white;
    border-bottom: 4px solid black;
    border-bottom-color: black;
    height: 4px;

}

#headerHJ.responsive{
    background-position: top center;
    background: #000;
    /* border: 0; */
    height: 24px;
    border-color: transparent;
    transform: rotate3d(0,0,1,0deg);
}

#headerHJ.responsive:before {
    -webkit-transform: rotate3d(0,0,1,45deg);
    transform: rotate3d(0,0,1,45deg);
    background: #000;
    left: 1px;
    width: 35px;
    top: 3px;
    border-bottom-color: white;
}

#headerHJ.responsive:after {
    -webkit-transform: rotate3d(0,0,1,45deg);
    transform: rotate3d(0,0,1,-45deg);
    background: #000;
    left: 1px;
    top: 21px;
    width: 35px;
    height: 0;
    border-bottom-color: white;
}

#logo {
  margin: 0;
  width: 200px;
  height: 80px;
  background-repeat: no-repeat;
  transition: 0.3s ease;
  background-image: url(../img/logo.png);
  background-size: 55%;
  background-repeat: no-repeat;
  }

#logo.responsive {
    /* height: 113px; */
    /* width: 80%; */
    /* background-size: inherit; */
    /* background-position: -20px -5px; */
}

/* --- Bloque Idiomas --- */



#bloqueIdiomas {
    /* display: none; */
    /* background-color: #fff; */
    width: auto;
    position: relative;
    float: left;
    clear: both;
    bottom: 0px;
    left: 2px;
    padding: 0px 0 0;
    /* transition: 0.5s ease-in-out; */
    /* visibility: hidden; */
    /* z-index: 40; */
    /* background-image: url('../img/micro_carbon.png'); */
} 

#bloqueIdiomas.responsive{
    /* display: inline-block; */
    /* top: 0; */
    /* text-align: left; */
    /* visibility: visible; */
    /* position: relative; */
}

#bloqueIdiomas ul {
    text-align: left;
    padding: 0;
}

#bloqueIdiomas li {
    padding: 0 5px 0 10px;
    margin: 0;
    color: #fff;
    font-weight: 700;
    /* clear: both; */
    display: inline-block;
    float: left;
}

#bloqueIdiomas img {
    /* width:30%; */
}

#bloqueIdiomas  li:first-child:after {
  content:" ";
}
#bloqueIdiomas  li:nth-child(2n):after {
  content:" ";
}



/* --- Bloque Registro --- */ 

#bloqueRegistro{
  /* display:none; */
  padding: 0;
  top: 70px;
} 

/* --- Bloque Buscador 1 campo --- */ 

#bloqueBuscadorUnCampo {
    margin: 0;
    background-color: #333;
    width: calc(100% - 20px);
    padding-left: 20px;
    top: -300px;
    transition: 0.5s ease-in-out;
    z-index: 40;
}

#bloqueBuscadorUnCampo.responsive {
    top: 0;
}

#txtBuscadorUnCampo {
    width: 170px;
}  

/* --- Bloque carrito --- */  

.bloqueCarrito{
  /* float: right; */
  /* margin-right: 6px; */
  /* position: relative; */
  /* top: 5px; */
  /* width: 150px; */
}

/* --- Bloque tituloPantalla --- */

#bloqueTituloPantalla {
   display:none;
} 
  
/* --- Navegacion --- */
    
#nav{
  /* top: -300px; */
  background-color: transparent;
  margin: 0;
  /* width: 100%; */
  /* position: relative; */
  padding: 0;
  border-top: 0;
  /* transition: 0.5s ease-in-out; */
  /* box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.2); */
  /* background-image: url('../img/micro_carbon.png'); */
  /* z-index: 30; */
}

.responsive#nav {
  /* display: none; */
  /* background-color:#333; */
  /* width: 100%; */
  /* top: 0; */
  padding: 0;
}

#nav:focus > #bloqueOpcionesMenu,
#nav:hover > #bloqueOpcionesMenu,
#nav:active > #bloqueOpcionesMenu {

} 

#bloqueOpcionesMenu {
  width: auto;
  margin:0 0 0 0;
}

#bloqueOpcionesMenu .button{
  float: left !important;
}

.responsive{
}

.responsive #wrapper{
  position: absolute;
  top: 100px;
}

#EPconsulta .txtTituloTabla:first-child, #EPconsulta .txtTituloTabla:nth-child(3), #EPconsulta .txtTituloTabla:nth-child(6), #EPfechaCompra, #EPrecinto, #EPfechaCompra, #EPimpresas {
    display: none;
}

#EPconsulta {
    font-size: 0.9em;
}



.button{
 clear: both;
 padding: 0px 10px;
}

.button:last-child {
    border: none;
}

#inicioSoft-button a:hover, #linkMenu3-button a:hover, #linkMenu2-button a:hover, #RegistroWeb-button a:hover, #menuPacks-button a:hover, #menuInicioAgencias-button a:hover, #linkMenu1-button a:hover, #Sugerencias-button a:hover, #comoFunciona-button a:hover, #menuRecogida-button a:hover, #menuMisEntradas-button a:hover, #menuDestacados-button a:hover, #menuRecintos-button a:hover, #menuInicio-button a:hover, #menuEventos-button a:hover{
    /* color: #fff; */
}

.button:hover {
    /* background-color: #000; */
}

.button a, .button a:hover  {
  /* text-decoration: none; */
  line-height: 1.6em;
}

#nav a {
    /* color: #000; */
    margin: 0;
    padding: 0;
}

#inicioSoft-button a:hover,
#linkMenu3-button a:hover,
#linkMenu2-button a:hover,
#RegistroWeb-button a:hover,
#menuPacks-button a:hover,
#menuInicioAgencias-button a:hover,
#linkMenu1-button a:hover,
#Sugerencias-button  a:hover,
#comoFunciona-button a:hover,
#menuRecogida-button a:hover,
#menuMisEntradas-button a:hover,
#menuDestacados-button a:hover,
#menuRecintos-button  a:hover,
#menuInicio-button a:hover{
  text-decoration: none;  
}



#menuRecintos-button a:active > #bloqueOpcionesMenu{
  left: -210px; 
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s; 
}

#TituloPanel {
display:none;
}

#subnav{
  display:none;
}

#ListaSesiones {
    font-size: 0.8em;
}

/*====================================== CONTENT ===============================*/

#PanelPaginacion {
    width: 99%;
    float: left;
    padding: 0px;
    padding-bottom: 12px;
}

#paginaAnterior, #paginaSiguiente {
    display: none;
}

       
/* *********  SECCION ********************************************************* */


#EncabezadoSesion {
font-size: 0.9em;}

#txtTituloSeccion {
   font-size:12px;
   font-weight:bold;
}

#EncabezaSesionTipoE,
#EncabezaSesionTitulo,
#EncabezaSesionRecinto {
} 

.CabeceraSesionTxtTitulo {
}

#BloqueEncabezaSesionTitulo {
    float: left;
    width: 100%;
    height: auto;
}

#EncabezaSesionMasInfoRecinto,
#EncabezaSesionMasInfoEvento,
#EncabezaSesionInfoAd,
#EncabezaSesionDesc1, 
#EncabezaSesionDesc2, 
#EncabezaSesionDesc3,
#imgEncabezaSesion,
#EncabezaSesionDesc1Evento, 
#EncabezaSesionDesc2Evento {
}



 
/* ************ Lista sesiones ************************************************* */
#CabeceraTabla{
  display:none;
  height: 1em;
  white-space: nowrap;
  font-size: 0.7em;
  color: #000;
  width:98%;
  font-size: 15px;
  margin-left: 5px;
}

#DetalleTabla{
  width: calc(100% - 12px);
  height: auto;
  margin: 0px;
  padding: 6px;
  line-height: 15px;
  display: table;
}

#DetalleTabla img{
  display:none;
}

button#butt_bSelManu {
margin-top: 2px;}
  
.ListaSesionesInfoSesion, .ListaSesionesInfo2Sesion, .ListaSesionesInfo3Sesion,.ListaSesionesInfoCanal {
  /* display:none; */
}

.ListaSesionesFecha {
  float: none;
  width: 100%;
  overflow: visible;
  white-space: normal;
  text-overflow: ellipsis;
  text-align: left;
  font-size: 1.1em;
  font-weight: 400;
  margin: 0px !important;
}
.ListaSesionesHora{
  clear: left;
  float: none;
  width: auto;
  overflow:hidden;
  white-space:nowrap;
  text-overflow: ellipsis;
  text-align:start;
  display:inline-block;
  width: calc(100% - 95px);
  font-weight: 400;
  }
#ListaSesionesHora0{
  text-align:center;
  }
.ListaSesionesNumeradas{
  display:none;
}
.ListaSesionesDisponibles{
    display:none; 
    float: right;
    width: auto;
    overflow-style:auto;
    text-align: center;
    margin-left: 0.5em;
    margin-right: 0.5em;
} //fins aqui existeix, lo del davall afegir

.txtRojo {
    font-size: 1.1em;
}
.txtVerde {
  font-size: 1em;
  color: #137d13;
  display: none;
}

.ListaSesionesInfoSesion, .ListaSesionesInfo2Sesion, .ListaSesionesInfo3Sesion,.ListaSesionesInfoCanal {
    clear: right;
    float: none;
    width: auto;
    overflow: hidden;
    /* text-overflow: ellipsis; */
    text-align: start;
    width: 100%;
    font-weight: 400;
    height: auto;
    float: left;
    white-space: normal;
    clear: both;
}

.ListaSesionesEnlace{
    float: right;
    margin-top: 2px;
    /* width: auto; */
    /* text-align: center; */
    /* position: absolute; */
    /* right: 4px; */
    /* margin-top: -27px; */
}

/* ************ mapas   ******************************************************* */

#MapaZonas {
    position: relative;
    float: left;
    left: 0px;
    width: 230px;
    height: auto;
    text-align: left;
    margin-left: 30px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center;
}



/* ************ Listas Zonas**************************************************** */

#planoCabecera{
  float: right;
  height: 180px;
  width: 120px;
  overflow: visible;
  display:none;
}
#imgPlanoCabecera{
  height: 180px;
  width: 120px;
}

#ZonasMapa {
width: 100%;
padding: 0px;


margin: 0;}

.tdOn {
  /* background-color: #F2D03B; */
  /* height: 40px; */
}

#PulseZona {
display:none;
}

/* OJO en esta tabla es imposible hacer referencia directa a sus columnas por id o class*/

#tablaListaZonas .detalle_evento{
  /* font-size: 15px; */
  /* font-weight: bold !important; */
}

#tablaListaZonas .txtTitulotabla{ }

#ZonasMapa table tr:first-child {
    /* display: none; */
}

#tablaListaZonas td:last-child {
   font-size: 15px;
   font-weight: bold;
}

#tablaListaZonas tr:nth-child(2) td {
   /* font-size: 15px; */
   /* font-weight: bold !important; */
}

#tablaListaZonas tr:nth-child(2) td:nth-child(4),
#tablaListaZonas tr:nth-child(2) td:nth-child(3) {
   /* display:none; */
}



#tablaListaZonas td:nth-child(4),
#tablaListaZonas td:nth-child(5) {
  /* display:none; */
}
  


#tablaListaZonas img {
  /* width:30px; */
}

  
#NombreZona{
}

.seccion6 #butt_bCancelar {
margin:10px;
}

#butt_bVolver,
#butt_bCancelar,
#VolverZonas .paginacion {
  /* display: inline; */
  /* width: 80px; */
  /* background-color: #909290; */
  margin: 10px 5px 0px 0px;
}

#butt_bVolver:hover,
#butt_bCancelar:hover {
   background-color: #000;
}



/* ************ Listas concesiones ********************************************* */

#bloqueLiteralUbicacion{
float: left;
margin-top: 0px;
padding: 0px;
text-align: left;
}
#bloqueInfoZona{
float:left;
margin-top: 0px;
margin-left: 0px;
text-align:left;
}



#bloqueEntradasSeleccionadas {float: left;width: auto;min-width: 90%;left: 0px;/* font-weight: bold !important; *//* color: #666; */font-weight: none;margin-top: 0;/* margin-left: 10px; *//* margin-right: 10px; *//* padding: 1px; */overflow: auto;text-align: left;}

.seccion7 #bloqueConcesiones,
#bloqueConcesiones{
  /* float:left; */
  /* margin-top: 0px; */
  margin-left: auto;
  width: 100%;
  /* min-height:100px; */
  /* text-align: center; */
  /* padding-top:0px; */
}

#bloqueConcesiones .bgTdTitulo {
    /* margin-bottom: 10px; */
    /* font-size: 15px; */
    /* font-weight: bold; */
    /* padding-bottom: 6px; */
}

#EPconsulta .txtTituloTabla:first-child, #EPconsulta .txtTituloTabla:nth-child(3), #EPconsulta .txtTituloTabla:nth-child(6), #EPfechaCompra, #EPrecinto, #EPfechaCompra, #EPimpresas {
    display: none;
}

#EPconsulta {
    font-size: 0.9em;
}
#cabeceraConcesion {
  /* height: 25px; */
  /* min-height: 25px; */
}

.detalleConcesionCorte,
.detalleConcesion {
  /* font-size: 15px; */
  /* font-weight: bold; */
}

.detalleButacaConcesion {
    /* float: left; */
    width: 25%;
    /* text-overflow: clip; */
    min-width: 24%;
    /*line-height: 20px;*/
    /* height: auto; */
    /* line-height: 15px; */
    /* text-align: left; */
}

.detalleButaca > .detalleButacaFila, .detalleButaca > .detalleButacaColumna, .detalleButaca > .detalleButacaImporte, .detalleButaca > .detalleButacaComision, .detalleButaca > .detalleButacaTotal, .detalleButaca > .detalleButacaConcesion {
  height: 30px;
  line-height: 24px;
}

.detalleButaca > .detalleButacaTotal {
    text-align: center;
}


.numEntradasConcesionBotones {
    display:none;
}

#numEntradasConcesion {
     /* line-height: 35px; */
}     

.numEntradasConcesion {
    /* float: left; */
    width: 13%;
    /* min-width: 10%; */
    /* height: 25px; */
    /* min-height: 25px; */
    display: inherit;
    padding-top: 0px;
    /* margin-left: 20px; */
    /* line-height: 20px; */
}

#libresConcesion, 
#libresSNConcesion,
.libresConcesion, 
.libresSNConcesion {
    display:none;
}

.importeConcesion,
.comisionConcesion {
   display:none;
}
.totalConcesion {
  /* line-height: 35px; */
  /* width: 10%; */
  /* min-width: 10%; */
}

.favoritoConcesion,
#ComisionesConcesion,
#ComisionesNoConcesion {
display:none;
}

.nombreConcesion {
    /* float: left; */
    width: 65%;
    /* min-width: 65%; */
    /* height: 25px; */
    /* min-height: 25px; */
    /* text-align: left; */
    /* line-height: 35px; */
}

.detalleConcesion {
    /* float: left; */
    /* clear: left; */
    /* width: 100%; */
    /* min-width: 80%; */
    /* height: 50px; */
    /* min-height: 50px; */
    /* margin-left: 0px; */
    /* margin-right: 0px; */
}

.seccion6 #bloqueBotonComprar {
}

#bloqueBotonComprar{
   /* width: 100%; */
}


#totalEntradasConcesiones #entradasConcesiones {

color: #fff;
margin-right: 5px;
}

#totalEntradasConcesiones #bloqueTotalEntradas {
font-weight: bold;
}

#totalImporteConcesiones {
    float: right;
    width: 70%;
    margin-right: 10px;
}

#totalImporteConcesiones .detalle_evento {
color: #000;
margin-right: 5px;
}

#totalImporteConcesiones .bloqueTotalImporte {
font-size:14px;
font-weight: bold;
}

#msgAvisoAcreditacionConcesiones {
    width: 99%;
    min-width: 99%;
    text-align: left;
    margin-left: 10px;
    margin-top: 0px;
}

#totalConcesiones {
    height: 45px;
}
#totalEntradasConcesiones {
    float: right;
    margin-right: 10px;

}

/* ************ Seleccion Butacas********************************************* */
#bloqueLeyendaButacas {
  float: left;
width: 99%;
margin-left: 6px;
clear: both;
}

#bloqueLeyendaButacas .detalle_evento {
    font: 15px Arial,sans-serif;
    color: #FFF;
    padding: 0px;
}

.leyendaButacas {
    margin-top: 5px;
    float: left;
    margin-right: 0px;
    margin-left: 0px;
    clear: both;
}

#bloqueLeyendaPlantillas {
    clear: both;
    float: right;
    width: 99%;
    min-width: 99%;
    margin-top: 12px;
}

.leyendaPlantillasNombre {
    width: 50%;
    float: left;
    line-height: 20px;
}

.leyendaPlantillasSubTabla,
.leyendaPlantillasPrecioMinLit,
.leyendaPlantillasPrecioMaxLit {
display:none;
}

 
.leyendaPlantillasPrecioMin, 
.leyendaPlantillasPrecioMax {
}

.leyendaPlantillasPrecioMin:after {
content:' - ';
}

input[type="button"] {
    /* font: bold 30px "Ubuntu",sans-serif; */
    /* color: #FFF; */
    /* float: left; */
    /* opacity: 1; */
    /* position: relative; */
    /* top: -3px; */
    /* left: 100px; */
    /* padding-left: 0.7em; */
    /* padding-right: 0.7em; */
    /* text-decoration: none; */
    /* background-color: #717371; */
    /* border: 0px none; */
    /* margin-left: 10px; */
    /* width: 60px; */
    /* height: 60px; */
}



#bloqueEntradasSeleccionadas {
    /* display: none; */
}

#ContenedorButacasPadre {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
    /* border: 1px solid #BFC0C2; */
    -moz-user-select: none;
    overflow: auto;
} 
#ContenedorButacas {
    float: left;
    position: relative;
    text-align: center;
    width: 100%;
    background: transparent none repeat scroll 0% 0%;
    margin: auto;
    -moz-user-select: none;
    left: 0px !important;
    top: 0px !important;
    transform-origin: left;
}  

#bloqueEntradasSeleccionadasAmpliado {
    display: inherit;
    float: left;
    width: 99%;
    min-width: 99%;
    position: inherit;
    top: 0px;
}

#seleccionButacasAmpliadoTitulo {
    display: none;
}

#seleccionButacasAmpliado {
    font-size: 1.3em;
    font-weight: bold;
    height: 20px;
    text-align: left;
}

div#seleccionButacasAmpliadoButaca {
    width: 20%;
}

.seleccionButacasAmpliadoFila,
.seleccionButacasAmpliadoButaca {
    overflow:hidden;
    white-space:nowrap;
    text-overflow: ellipsis;
    font-size: 1em;
    font-weight: bold;
    width: 20%;
}

.seleccionButacasAmpliadoConcesion {
    float: right;
    margin-left: 10px;
    margin-right: 5px;
    width: 50%;
    text-align: center;
}

.seleccionButacasAmpliadoConcesion select {
   width: 100%;
   float: right;
}

/*--------------------------------------------ETIQUETAS---------------------------------------------*/

#TablaCabeceraSesion {
   margin-top: 0px;
   width: auto;
   min-width: 100%;
  
}
#tablaEtiquetas{
   width:90%;
}
#tablaEtiquetas tr{
   height:auto;
}
#tablaEtiquetas table{
   width:90%;
}
.preguntaEtiquetas {
   font-size: 1em;
   color: #000000;
}
.respuestaEtiquetas {
   font-size: 1em;
   font-weight: bold;
   color: #000000;
} 

.respuestaEtiquetasLlave {
   color: #000;
   background-color: #FFF;
   font-size: 16px; 
   border: 1px solid #CCC !important;
   border-radius: 2px;
   box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset;
   margin: 5px 0px 5px 3px;
}




#Panel{
   min-width: 100%;
   width: 100%;
   min-height: 90%;
   margin-left: auto;
}

#bloqueEntradasAforo{
  padding:0px;
  width:100%
  
}





/* -------------------------------------------------------------------------- */


#ListaSesiones {
  margin-top:0px;
  margin-left:0px;
  float: left;
  width:100%;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}

#ListaSesiones b{
  
}


#ListaPacks {
    float: left;
    width: 100%;
}

#zonaImagenResumenCompra{
  display:none;
  visibility:hidden;
  }
  
  
#ZonaDetalleResumen {
    /* float: left; */
    /* width: 99%; */
    /* min-width: 99%; */
    /* margin-left: 0px; */
    /* margin-right: 0px; */
    /* font-size: 1.1em; */
} 

.cabeceraDetalleButaca {
    /* float: left; */
    /* width: 99%; */
    /* min-width: 99%; */
    /* height: 30px; */
    /* margin-left: 0px; */
    /* border-bottom: 1px solid #d2d2d2; */
    /* margin-top: 10px; */
    font-size: 1em;
}

.detalleButacaConce {
    width: auto;
    height: auto;
    margin-right: 5px;
    position: relative;
}

div.detalleButacaFila, div.detalleButacaColumna {}

.seccion9 .detalleButacaComision,
.seccion9 .detalleButacaImporte {
    display:none;
    
}
.entradaDatosHT {
   float: left;
    width: 45%;
    min-width: 45%;
}
.entradaDatosHT {
  line-height: 15px;
}
.inputUpperCase {
font-size: 12px;
height: 20px;
margin-top: 0px;
line-height: 10px;
width: 140px;
}

.detalleButacaTRegalo, 
.detalleButacaImpresion {
display:none;
}

.detalleButaca {
    /* float: left; */
    /* width: 99%; */
    /* min-width: 99%; */
    /* margin-left: 0px; */
    /* margin-top: 3px; */
    /* height: auto; */
    font-size: 1em;
    line-height: em;
}

#precioDescuento {
float:left;
}


.btnEliminarButaca {
 /* display:none; */
 float: right;
}
  




#Transparente{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
min-width: 100%;
height: 100%;
min-height: 100%;
z-index: 990;
/* opacity:0.5; */
/* background-color:#DDD; */
}



.txtTituloTabla {
  /* color: #000; */
  /* padding-left: 0px; */
  /* border-bottom: 1px solid #D2D2D2; */
}

.txtTotales {

/* font-size: 14px; */

/* color: #EE0000; */

/* font-weight: bold; */
}

#bloqueConcesiones {
    /* clear: both; */
    /* width: 100%; */
    /* margin-left: 0; */
    /* font-size: 0.85em; */
}

.detalleButacaFila, .detalleButacaColumna {

/* width: auto; */
}

#TablaGeneralOperacion {
    float: left;
    width: 100%;
    min-width: 100%;
}





/* ************ Detalle Resumen *********************************************** */

#limitesCarrito {
display:none;
}

#btnCambiarCarrito{
  margin-left: 0px;
  float: right;
}

#botoneraOperacion {
}




#BotoneraPago {
    /* width: 100%; */
    /* min-width: 100%; */
    /* display: block; */
    /* float: left; */
}

button#btnCambiarCarrito {
    /* margin: 0; */
}

#butt_bCancelarCarrito {
  background-color: #3B3C3B;
}


#butt_bCancelarCarrito:hover {
  background-color: #000;
}



#BotonPagoCancelar, 
#BotonPagoPagar, 
#BotonPagoContinuar {
    /* float: right; */
    margin-top: 2px;
    margin-left: 2px;
}

#ListaComisiones {
    width: 80%;
}
.detalleComision {
    width: 60%;
}

.tipoCheck {
 /* margin-left: 7px; */
 /* text-align: left; */
 /* margin-top: 20px; */
 /* min-width: 90%; */
 /* max-width: 90%; */
}

#bloqueOpciones {
    margin-top: 30px;
}


#ZonaResumenCompraOperaciones #CarritoTitulo {text-align: center;}

#tabDetalleCarrito_9_0,
#tabDetalleCarrito_8_0,
#tabDetalleCarrito_7_0,
#tabDetalleCarrito_6_0,
#tabDetalleCarrito_5_0,
#tabDetalleCarrito_4_0,
#tabDetalleCarrito_3_0,
#tabDetalleCarrito_2_0,
#tabDetalleCarrito_1_0,
#tabDetalleCarrito_0_0{
width: auto;
margin:3px;
max-width: 360px;
}

#tabDetalleCarrito_1_0 .txtTituloTabla,
#tabDetalleCarrito_0_0 .txtTituloTabla{
  font-size: 12px;
}

#tabDetalleCarrito_1_0 .detalle_evento,
#tabDetalleCarrito_0_0 .detalle_evento{
  font-size: 12px;
}
/*.txtRojo {

font-size: 12px;
color: #fe0000;
font-weight: bold;
background-image: url(../img/bgPixel.png);
}*/

#TotalCarrito {
width:auto;
margin: 10px;
}

#TotalCarrito font {
font-size: 15px;
float: left;
}



#CompleteCampos {

width: 90%;
margin-left: 10px;
position: relative;
color: #000;
}

#TextoTarjetas, #AceptanTarjetas {
padding-left: 0px;
position: relative;
height: auto;
margin: 0px;




}


#TextoTarjetas ul {
    padding-left: 5px;
    margin-top: 0px;
    margin-left: 0px;
    text-align: left;
    padding-top: 0px;
    padding-bottom: 0px;
    list-style-type: none;
}

.detalle_evento [src="../static/web/img/masterCard.png"] {
    bottom: 0;
}

.detalle_evento [src="../static/web/img/visa.png"] {
    bottom: 0;
}

#TablaDatosPago {
width: 100%;
margin-top: 10px;
margin-left:5px;
height:100%;
}

#TablaDatosPago .bgTdTabla{

}



#TablaDatosPago table, #TablaDatosPago thead, #TablaDatosPago tbody, #TablaDatosPago tr, #TablaDatosPago th, #TablaDatosPago td {
    display: block;
    text-align: left;
}
/* ---------------- */

#TablaDatosPago .camposPago font{
 /* font-size: 15px; */
}


#TablaDatosPago .camposPago input{
 /* font-size: 20px; */
 /* border: 1px solid #CCC !important; */
 /* border-radius: 2px; */
 /* box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset; */
 /* width: 89%; */
}


.nuevoSeparadorPago {
color: #000;
border-bottom: 2px solid #CDC9BF;
float: left;
width: 96%;
margin-left: 0px;
margin-bottom: 16px;

float: left;
clear: left;
width: 100%;
min-width: 96%;

font-weight: normal;
margin-bottom: 20px;
text-align: left;
}

.nuevoCamposPago {
    clear: both;
    width: 75%;
    margin-left: 12%;
}
.tipoLiteralPago {
  /* float: left; */
  /* margin-top: 4px; */
  /* margin-right: 4px; */
  /* min-width: 70%; */
  /* text-align: left; */
}
.tipoCampoPago {
float: left;
text-align: left;
clear: both;
width: auto;
display: inline-table;
}




#camposPago4 .tipoCampoPago font:last-child {
font-size: 10px;
line-height: 37px;
margin-left: 10px;
}

#camposPago7 {
    /* width: 95%; */
    /* min-width: 60%; */
}


input#tarjeta0,
input#tarjeta1,
input#tarjeta2,
input#tarjeta3 {
/* margin-right: 2px; */
/* width: 57px !important; */
  /* min-width: 52px; */
}


input#mmCaduca,
input#aaCaduca {
margin-right: 2px;
width: 39px !important;
min-width: 35px;
}



#cvc {
width: 40px;
min-width: 40px;
margin-right: 5px;
}

input#cvc {
margin-right: 10px !important;
width: 29px !important;

}



#totalOperacion {
  /* height: 60px; */
}



#literalSubtotalEntradas{
 display: inline-block;
}
#subTotalEntradas{
display: inline-block;
}
#literalSubtotalImporte{
 display: inline-block;
}
#subTotalImporte{
display: inline-block;
}




#butt_bSeleccionar {
margin-right: 14px;
}


.mensajeEtiquetasLlave td:nth-child(2){
  width: 250px;

}

#llavecita,
.concesionEtiquetasLlave {
    display: none;
}





/*==================================================FOOTER==============================================*/




#piePaginaConfigurable{
  margin-right:auto;
  margin-left:auto;
  width: 100%;
  left: 0px;
}
#footerleft {
    width: 100%;
    /* font-size: 11px; */
}

#blqAvisoCondiciones {
    width: 100%;
    float: right;
    text-align: center;
    margin-top: 5px;
}
#version{
  display:none;
  } 

/*______________________________________________ FichaGeneral ___________________*/

.FichaGeneral {
  width: 250px;
  margin-left: 0;
  margin-bottom: 10px;
  font-size: 0.95em;
  min-height: 164px;
}

.FichaGeneral:nth-child(2n+2) {
  margin-left: 10px;
}

#imgFichaEventos, #imgFichaRecintos {
  height: auto;
  width: 129px;
}

#imgPortadaEventos, #imgPortadaRecintos {
    
}

#fichaEventoTipoE {
    
}

#fichaEventoTitulo, #fichaRecintoNombre {
    
width: 115px;
}

#fichaEventoInfo, #fichaRecintoInfo{
  
width: 115px;
}

#fichaEventoRecinto, #fichaRecintoDireccion {
  
width: 115px;
}

#fichaEventoFechaHora, #fichaRecintoPoblacion {
  
width: 115px;
}

#fichaEventoProvincia {
}



/*========================== COMPRUEBA TU COMPRA ===============================*/

#bloquePendientes {
    float: left;
    width: 99%;
    margin-left: 0px;
}


/*========================== AGENCIAS ==========================================*/

#bloqueAgenciasBotonera .boton {
width: 150px;
height: 50px;
top: 0px;
float: right;
padding: 0px;
margin: 0px;
left: 50px;
}

#bloqueAgenciasBotonera {
  width: 100%;
  height: 100px;
  margin-top: 10px;
}

#btnAgenciasCertificado {
  float: left;
  clear: both;
  position: relative;
  left: 50px;
}

/*========================== BUSCADOR  =========================================*/
#tablaOpcionesBuscador {
    float: left;
    width: 99%;
    margin-left: 0px;
    visibility: visible !important;
}

#bloqueCalendario {
    float: left;
    width: 100%;
    height: 200px;
}

#ContenedorCalendarioBuscador {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.campoCalendario {
    float: left;
    width: 100%;
    margin-left: 0px;
    height: 50px;
}


#tablaBuscador .cabeceraDiaSemana {
    width: 13%;
}  

#tablaBuscador .cabeceraDiaMes {
    width: 13%;
    min-width: 13%;
} 
#tablaBuscador .cabeceraDiaMesMarcado0, 
#tablaBuscador .cabeceraDiaMesMarcado1,
#tablaBuscador .cabeceraDiaMesDeshabilitado {
    width: 13%;
    min-width: 13%;
}   

.txtCalendario {
  width: 20%;
}   



input#checkBuscarMes {
    margin-left: 0px;
}
#literalBuscadorMes {
    width: 50%;
}

#botonBuscador {
  padding-bottom: 20px;
}

.columnaBuscador {
    float: left;
    width: auto;
    font-size: 12px;
    margin-left: 6px;
    clear: both;

}

/*========================== TIPO DE ENVENTOS ==================================*/

.fichaTipoEvento {
    position: relative;
    float: left;
    width: 98%;
    height: 50px;
    margin-left: 0px;
    margin-bottom: 10px;
    overflow: hidden;
    background-color: #FFF;
    border: 1px solid #999;
    border-radius: 5px;
    padding: 0px;
    padding-left: 6px;
}

#fichaTipoEventoImagen {
display:none;
}


#MapaZonas{
  float: none;
  margin: auto;
  clear: both;
  display: none;
}

#tablaListaZonas .titulo_evento .enlace {
    font-size: 0.85em;
    font-weight: 400;
}

/*______________CALENDARIO____________*/

  .cajaDiaDeshabilitado{
    display: none;
  }
  .cajaDiaMes {
      height: auto !important;
      margin: 0 0 3px;
      background-position: left bottom;
      min-height: 0 !important;
      width: 100%;
    background-color: #ebebeb;
      background-repeat: no-repeat;
      background-size: 75px 75px;
  }
  #CabecerDiaSemanaCalendario0, #CabecerDiaSemanaCalendario1, #CabecerDiaSemanaCalendario2, #CabecerDiaSemanaCalendario3, #CabecerDiaSemanaCalendario4, #CabecerDiaSemanaCalendario5, #CabecerDiaSemanaCalendario6{
    display: none;
  }
  .cajaSesion {
      background-color: rgba(140, 140, 140, 0.29) !important;
      clear: both;
      cursor: pointer;
      float: left;
      font: 1.1em/1.5em "Ubuntu",Arial,sans-serif;
      height: auto;
      min-height: 18px;
      min-width: 0;
      overflow: hidden;
      padding: 5px;
      text-align: center;
      text-overflow: ellipsis;
      transition: all 0.2s linear 0s;
      white-space: normal;
      width: calc(100% - 10px);
      border-bottom: 1px solid #be1117;
  }
  .cajaSesion {
      background-color: transparent !important;
  }
  .cajaSesion:last-child {
      border-bottom: medium none;
  }
  #DiaMesCalendario1 .cajaSesion, #DiaMesCalendario2 .cajaSesion, #DiaMesCalendario3 .cajaSesion, #DiaMesCalendario4 .cajaSesion, #DiaMesCalendario5 .cajaSesion, #DiaMesCalendario6 .cajaSesion, #DiaMesCalendario7 .cajaSesion, #DiaMesCalendario8 .cajaSesion, #DiaMesCalendario9 .cajaSesion{
    width: 100%;
  }


  #NavegacionMesCalendario {
      font-size: 0.9em;
  }



  #EPpago .txtTituloTabla:first-child, #EPpago .txtTituloTabla:nth-child(3), #EPpago .txtTituloTabla:nth-child(6), #EPfechaCompra, #EPrecinto, #EPfechaCompra, #EPimpresas {
      display: none;
  }

  #EPpago {
      font-size: 0.9em;
  } 

  #ContenedorButacas {
      /* transform: scale(0.98); */
      /* zoom: 60%; */
  }

  .TipoEntregaDesc{
    font-size: 0.9em;
  }

}


@media only screen and (max-width: 580px){

/*================ Width generales =======*/
#img_fondo{ height: 200px !important }
#header{
  /* background-image: url("../img/header3.jpg"); */
}

#content {
  width: 460px;
}

#ContenedorButacas {
    /* transform: scale(0.98); */
    /* zoom: 60%; */
}

div#seleccionButacasAmpliado>* {
    font-size: 0.90em;
    /* text-overflow: clip; */
}

div#seleccionButacasAmpliadoButaca {
    width: 20%;
}

#footer {
  width: 436px;
}

/*================ Fichas evento y recinto =======*/

.FichaGeneral {
  width: 424px;
  margin-left: 0 !important;
  margin-bottom: 10px;
  font-size: 0.95em;
}

.FichaGeneral:nth-child(2n+2) {
  margin-left: 10px;
}

.FichaGeneral:nth-last-child(2){
  margin-bottom: 10px;
}

#imgFichaEventos, #imgFichaRecintos {
  height: auto;
  width: 129px;
}

#fichaEventoTitulo, #fichaRecintoNombre, #fichaEventoInfo, #fichaRecintoInfo, #fichaEventoRecinto, #fichaRecintoDireccion, #fichaEventoFechaHora, #fichaRecintoPoblacion {
    width: 288px;
}

/*====================SECCION=============*/

#EncabezadoSesion > div:first-child {
  width: 100%;
}

#imgEncabezaSesion{
  float: none;
  margin: 10px auto 10px!important;
  display: block;
}

#EncabezadoSesion > div{
  text-align: center !important;
  float: none !important;
  clear: both !important;
  width: 100% !important;
}

.numEntradasConcesion{
  width: 16%;
}

#bloqueIdiomas li {
    float: left;
    /* display: block; */
}

}

@media only screen and (max-width: 460px){

/*================ Width generales =======*/

#content {
  width: 320px;
  /* margin: auto; */
}

#ContenedorButacas {
    /* transform: scale(0.83); */
    /* zoom: 50%; */
}

.numEntradasConcesion {
    margin-right: 5px;
}

.nombreConcesion {
    width: 64%;
}

div#bloqueConcesiones {
    font-size: 0.85em;
}

#footer {
  width: 296px;
}

#zonaDatos {
    width: 100%;
    width: calc(100% - 12px);
    float: left;
    margin: 6px 6px;
}

#txtTituloSeccion {
    font-size: 10px;
    font-weight: bold;
}




/*================ Fichas evento y recinto =======*/

.FichaGeneral {
  width: 100%;
  margin-left: 0 !important;
  margin-bottom: 10px;
  font-size: 0.95em;
}

.FichaGeneral:nth-child(2n+2) {
  margin-left: 10px;
}

.FichaGeneral:nth-last-child(2){
  margin-bottom: 10px;
}

#imgFichaEventos, #imgFichaRecintos {
  height: auto;
  width: 129px;
}

#fichaEventoTitulo, #fichaRecintoNombre, #fichaEventoInfo, #fichaRecintoInfo, #fichaEventoRecinto, #fichaRecintoDireccion, #fichaEventoFechaHora, #fichaRecintoPoblacion {
    width: 151px;
}

#tablaListaZonas .titulo_evento td[align="right"] {
    width: 24px;
}


.seccion7 #bloqueBotonComprar {
     clear: both;
     float: right !important;
     margin-top: 0px !important;
     display: block;
}

.seccion7 #bloqueBotonComprar #butt_bCancelar, .seccion7 #bloqueBotonComprar #butt_bVolver{
  float: right;
  margin-left: 10px;
  margin-right: 0;
  top: 40px;
  position: relative;
}

.seccion7 #bloqueBotonComprar #butt_bPagar{
  float: right;
  margin-left: 10px;
  margin-right: 0;
  margin-top: 12px;
  top: -40px;
  position: relative;
  clear: both;
}

#butt_bSeleccionar {
margin-right: 6px;
}

.bloqueCarrito {
    width: 120px;
    margin-right: 10px;
}

#NavegacionMesAnterior, #NavegacionMesSiguiente {
    font-size: 0;
    background-position: center;
}

.nuevoCamposPago {
    clear: both;
    width: 100%;
    margin: 0 0 5px;
}

.tipoLiteralPago {
    margin-left: 5px;
}

.tipoCampoPago {
    margin-left: 5px;
}

}

/* ----------- iPhone 5 and 5S ---------  -- */

/* Portrait and Landscape  */
/*@media only screen and (max-width: 560px)


#bloqueIdiomas {
  top:10px;
}


#nav {
  float:left;
  width: 100%;
  height: 40px;
  margin-left: 0px;
  background-color: transparent;
  z-index: 999;
  float:left;
  background-image: none;
  background-repeat: no-repeat;
  position: relative;
  top: 20px;
  left: 0px;
}

#bloqueOpcionesMenu{
  position: relative;
height: 40px;
padding-top: 0px;
padding-left: 0px;
margin-left: 0px;
width: 100%;
height:auto;
top:0px;
 left: 0px; 
}

.button {
    font-size: 15px;
    color: #fff;
    background-color: #717371 !important;
    text-align: center;
    width: auto;
    height: 100%;
    text-transform: uppercase;  
    border:0px;
    padding:0px;
}

#menuTiposE-button:hover,
#menuBuscador-button:hover,
#menuEventos-button:hover,
#menuCalendario-button:hover,
#menuInicio-button:hover, 
.button:hover{
  background-color: #000 !important;
  color:#fff;
  text-decoration:none;
  
}
#menuTiposE-button,
#menuBuscador-button,
#menuEventos-button,
#menuCalendario-button,
#menuInicio-button {
  position:relative;
  z-index:1;  
  
  width:auto;
    height: 30px;
    float: left;
    position: relative;
    z-index: 1;
    text-align: center;
    background-color: #717371 !important;
    border-radius: 3.5px;
    margin: 6px 6px 0px 6px;
    padding: 0px 3px 3px 3px !important;
}





#inicioSoft-button,
#RegistroWeb-button,
#menuPacks-button,
#menuInicioAgencias-button,
#linkMenu1-button, 
#linkMenu2-button, 
#linkMenu3-button,
#Sugerencias-button,
#comoFunciona-button,
#menuRecogida-button,
#menuMisEntradas-button,
#menuDestacados-button,
#menuRecintos-button,
#VerificaBono-button {
  display:none;
}

#content{
  position:static;
  display: block;
  height: 100%;
  margin:auto;
  width: auto;
  padding-bottom:0px;
  max-width: none;
  padding-top: 30px;
}*/

}